{
    "format_version": "1.20.30",
    "minecraft:item": {
        "description": {
            "identifier": "oct_spcrs:power_bank_filled",
            "menu_category": {
                "category": "items",
                "group": "fuel",
                "is_hidden_in_commands": false
            }
        },
        "components": {
            "minecraft:max_stack_size": 1,
            "minecraft:hand_equipped": {
                "value": false
            },
            "minecraft:durability": {
                "damage_chance": {
                    "min": 0,
                    "max": 0
                },
                "max_durability": 1000
            },
            "minecraft:icon": {
                "texture": "oct_spcrs.power_bank_filled"
            },
            "minecraft:display_name": {
                "value": "item.oct_spcrs:power_bank_filled.name"
            }
        }
    }
}